

BODY	{background-color: #FFFFDD; color: #000000; ; font-family: Arial, Helvetica, sans-serif; font-weight: lighter}

TD.menu	{font-size: 12; font-face: sans-serif;}

A		{font-weight: bold; text-decoration: normal}

H2		{color:#000000}

IMG 		{padding-right: 2px; padding-left: 2px; padding-bottom 2px}

DIV.updated {font-size: 10; text-align: center; margin-top: 24px; margin-bottom: 24px }


TABLE.box { border-color: #000000; background-color: #DDDDBB;
            border-style: solid; text-align: center;
            width: 90%;
            margin-top: 4px; padding: 0px; border-spacing: 0px;
            border-top-width: 1px; border-right-width: 1px; 
            border-bottom-width: 1px; border-left-width: 1px }



TABLE.icons { border-color: #000000 black black; background-position: center center; 
              border-style: solid; border-top-width: 1px; border-right-width: 1px; 
              border-bottom-width: 1px; border-left-width: 1px}

TD.iconcontent {  text-align: center; border: none; border-color: black #000000; padding-bottom: 8px; padding-top: 8px; padding-right: 4px; padding-left: 4px; background-position: center center}





TD.normal	{font-size: 10pt ; padding-right: 8px; padding-left: 8px}

TD.heading	{font-size: 18; padding-top: 10px; padding-bottom: 8px; padding-right: 12px; background-position: bottom}

TD.choices	{font-size: 14; text-align: center; width=50%}

TD.date { font-size:8pt; text-align: center; padding-top: 8px}




TH		{ background-color:375077; color: #EDF4FF; text-align: center; padding-right:25; vertical-align:top; font-weight:bold; font-size:medium; background-position: center}

TD.title { font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; background-color: #000000; text-align: left; font-size:24pt}
TD.tech	      { text-align:left; padding-right:25; vertical-align:top; font-weight:bold; font-size: medium; background-color: #5678b1; color: #000000}
TD.techimg { text-align:right; padding-right:25; vertical-align:middle; font-weight:bold; font-size: medium; background-color: #5678b1 }



TD.subdata    { background-color: #88a0c8; color:#000000; margin: 0; padding:4; font-weight:bold }

TD.address    { font-family: monospace; text-align:right; padding-right:25; vertical-align:middle; font-weight:bold; font-size: medium; background-color: #879ada}
TD.descr      { text-align:left; padding-left:5; vertical-align:middle; font-weight:bold; font-size: medium; background-color: #879ada}



TD.boxheading { font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; background-color: #000000; text-align: left; padding-left: 8}

TD.boxcontent {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; background-color: #DDDDBB; text-align: left; border: none; border-color: black #000000; padding-bottom: 8px; padding-top: 8px; padding-right: 4px; padding-left: 4px}

TD.boxlink {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; background-color: #DDDDBB; text-align: right; border: none; border-color: black #000000; padding-bottom: 8px; padding-top: 8px; padding-right: 4px; padding-left: 4px}


TD.menutitle {  color:#FFFFDD; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; 
                background-color: #000000; text-align: center; 
                padding-top: 2px; padding-bottom: 4px; border-color: #000000; border-style: none
              }

.menutitle A:visited { color:#FFFFAA; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; 
                background-color: #000000; text-align: center; text-decoration:none;
                padding-top: 2px; padding-bottom: 4px; border-color: #000000; border-style: none
              }
              
.menutitle A:active { color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; 
                background-color: #000000; text-align: center; text-decoration:underline;
                padding-top: 2px; padding-bottom: 4px; border-color: #000000; border-style: none
              }

.menutitle A:link { color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; 
                background-color: #000000; text-align: center; text-decoration:none;
                padding-top: 2px; padding-bottom: 4px; border-color: #000000; border-style: none
              }
              
.menutitle A:hover { color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; 
                background-color: #000000; text-align: center; text-decoration:underline;
                padding-top: 2px; padding-bottom: 4px; border-color: #000000; border-style: none
              }
              
TD.menuchoice {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; background-color: #DDDDBB; 
                 text-align: center; border: none; border-color: black #000000; padding-bottom: 8px
              }

TD.news {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; background-color: #CCCCFF; text-align: left; border: none; border-color: black #000000; padding-bottom: 8px}


TD.subtitle   { background-color: #b8c7de; color:#000000; margin: 0; padding:4; font-weight:bold ; border-color: 4 #000000 black; border-width: thin thin 0px}

TD.subsubdata { background-color: #b8c7de; color:#000000; font-weight:bold ; border-color: 4 #000000; margin-top: 2px; margin-right: 2px; margin-bottom: 2px; margin-left: 2px; padding-right: 4px; padding-left: 4px}

TD.bmpaddress {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; background-color: #000000; text-align: center; padding-right: 2px}

TD.bmp { font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; background-color: #000000; text-align: center}



TD.list { background-color: #55EE88; color:#000000; margin: 0; padding:4; font-size:10 }

TD.linklist	{text-align: left ; padding-bottom: 8px}

